GLISTEN - Bug #5432

Admin --> Total Post Property --> User mobile number is not showing on admin panel
12/27/2022 11:12 AM - Mohd Irfan

Status: Closed Start date: 12/27/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Admin --> Total Post Property -->User Mobile number is not showing on the admin panel
See attached screenshot:
History

#1 - 12/27/2022 03:28 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/27/2022 06:32 PM - Mohd Irfan
- File clipboard-202212271831-tv5u2.png added

- Subject changed from Admin --> Total Post Property --> mobile number is not showing on admin panel to Admin --> Total Post Property --> User
mobile number is not showing on admin panel

- Description updated

- Status changed from Resolved to Reopened
This issue is verified and it is not fixed yet!
See attached screenshot:
clipboard-202212271831-tv5u2.png

#3 - 01/03/2023 05:27 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#4 - 01/04/2023 01:34 PM - Mohd Irfan
- File clipboard-202301041334-ceiel.png added

- Status changed from Resolved to Closed

This issue has been verified on Glisten.swadhasoftwares.com
and it has been found that the issue is fixed

See attached screenshot:
